# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara Hernández, Dr. Hector Javier Vergara Hernández, M. C. Gerardo Marx Chávez Campos 
![sedeam](sedeam-logo.jpg)

La intención de **modelar el comportamiento de los casos confirmados de la infección de COVID-19**, bajo modelos  y técnicas estadísticas de comportamiento simples y ajustando los día a día, es **monitorear la evolución temprana de la pandemia en nuestro país y hacernos una idea de la efectividad de las medidas oficiales tomadas y el comportamiento de la población ante este fenómeno**; en el entendido que existen modelos más complejos utilizados por los epidemiólogos que consideran más variables como: *los susceptibles de contagio, los infectados, los recuperados y fallecidos.*

Las epidemias no tienen un comportamiento exponencial, lo sabemos. Y no lo son porque, en un sistema finito, a partir de cierto momento la misma estructura social limita su crecimiento; no hay suficientes humanos en el mundo para mantener ese crecimiento exponencial. 

El crecimiento exponencial puede ocurrir durante un tiempo (fenómeno transitorio), hasta que hay factores que desaceleran la tasa de crecimiento. Finalmente, el tamaño de la población infectada se nivelará, o se estabilizará, lo que producirá una gráfica con forma de S y habrá que buscar otro modelo que permita entender su comportamiento y pronosticar nuevamente, el comportamiento de la pandemia. 

Hasta el momento, **el comportamiento de la pandemia** se explica mejor con un refinamiento de la curva exponencial, lo que conocemos como **curva logística**. Eso quiere decir que, aunque **no todo el crecimiento es exponencial, sí hay tramos de la evolución que lo son**.

**Lo que sí sabemos con certeza es que**, en las **fases criticas del brote**, el comportamiento es exponencial; es aquí cuando **se deben tomar medidas extremas que servirán para aplanar la curva**.

Como resultado del esfuerzo del **Laboratorio Nacional Conacyt -SEDEAM-** para registrar la evolución y graficar el fenómeno de esta Pandemia en México y Michoacán, se presentan las siguientes figuras.


En la Figura1-(a), correspondiente al reporte del día 22/03/2020, en México existían 316 casos, y en el estado de Michoacán 8 casos. El comportamiento de la pandemia en el País tenía un comportamiento exponencial con una tasa diaria de contagio al momento de 0.3082 

![fig1a](fig1a.png "Figura 1-a")

En la figura 1-(b), correspondiente al reporte del día 23/03/2020, en México existían 367 casos, y en el estado de Michoacán 10 casos. El comportamiento de la pandemia en el País tenía un comportamiento exponencial con una tasa diaria de contagio al momento de 0.2961 ajustando a la baja de manera marginal respecto al día anterior. 

![fig1b](fig1b.png "Figura 1-b")

En la Figura 1-(c), correspondiente al reporte del día 24/03/2020, tasa diaria de contagio parece tener un comportamiento planar, si lo comparamos con el comportamiento de 22 y 23 de marzo; lo que indicaría que las medidas del gobierno federal de distanciamiento social, más el receso educativo en todos los niveles parece dar resultados. Sin embargo, los casos de contagio domésticos presentados en el País, han activado la fase 2 (según protocolos de la OMS).

![fig1c](fig1c.png "Figura 1-c")


Respecto a Michoacán, el comportamiento es lineal (ver Figura 2) con una tasa de retraso respecto al comportamiento nacional de 10 días. 


Como se indica en la Figura 2, para el caso de Michoacán y, toda vez que existen pocos datos reportados, el modelo se ajusta a un modelo lineal; con una tasa de contagio de 2.3 personas por día.
![fig2](fig2.png "Figura 2")

**Dos fenómenos pueden modificar el comportamiento del estado de Michoacán: a) la migración de compatriotas de Estados Unidos (sea de forma voluntaria o involuntaria); b) la población que no esté siguiendo los señalamientos del las autoridades de resguardarse y mantener distancia social.**